#img_box{width:920px;height:648px;overflow:hidden;position:relative;}
#img_box .box{width:920px;height:560px;overflow:hidden;position:relative;}
#img_box .box a{width:920px;height:560px;position:absolute;left:0px;top:0px;opacity:0;filter:alpha(opacity=0); display:block}
#img_box .box img{width:920px;height:560px;}
.btnLeft,.btnRight{position: absolute;top: 50%;width: 40px;height: 93px;margin-top: -46px;z-index: 9;}
#img_box .btnLeft{left:-1px;background: url(../images/sessions_images/left.png) no-repeat;}
#img_box .btnRight{right:-1px;background: url(../images/sessions_images/right.png) no-repeat;}

#img_box .page{width:100%;height:88px;position:absolute;bottom:0px;left:0;background:#2e364a;}
#img_box .page .div{width:100%;height:88px; display:none}

#img_box  .page .div.active{display:block}

#img_box  .page .div .t{width:119px; text-align:center; height:88px; line-height:88px; font-family:Arial, Helvetica, sans-serif; float:left; border-right:1px solid #898888; font-size:40px; }
#img_box  .page .div .t .q{ color:#fff}
#img_box  .page .div .t .h{ color:#8d8d8d}
#img_box  .page .div .tt{ width:760px; height:88px; float:left; padding:15px 20px; color:#d6d6d6}
#img_box  .page .div .tt h2{ height:30px; line-height:30px; font-size:16px; font-family:"微软雅黑"}
#img_box  .page .div .tt h2 a{ color:#d6d6d6}
#img_box  .page .div .tt .txt{ height:20px; line-height:20px; margin-top:3px}